Sgnl.UI 1.4.0

.NET Framework 4.7
There is a newer version of this package available.
See the version list below for details.
The owner has unlisted this package. This could mean that the package is deprecated, has security vulnerabilities or shouldn't be used anymore.
Install-Package Sgnl.UI -Version 1.4.0
dotnet add package Sgnl.UI --version 1.4.0
<PackageReference Include="Sgnl.UI" Version="1.4.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Sgnl.UI --version 1.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Sgnl.UI, 1.4.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Sgnl.UI as a Cake Addin
#addin nuget:?package=Sgnl.UI&version=1.4.0

// Install Sgnl.UI as a Cake Tool
#tool nuget:?package=Sgnl.UI&version=1.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A toolkit for creating Signal UI

Product Versions
.NET Framework net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Sgnl.UI:

Package Downloads
Sgnl.Framework

SIGNAL framework

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.5.0 41 6/17/2022